/*physx Specific styles*/

/*Content area styles*/



h2, h3, h4, h5, h6

{

color:#000;

}



/*Image with Caption*/

	#content div.floatCaptionLeft, 

	#content div.floatCaptionRight {

		background:#FBECFE;

		}

/*Horizonral Rule*/

	#content hr {

		background: #cccccc; color:#cccccc; height:1px; border:none;

	}

/*TINT classes*/

/*START tint1 class. To add new tint classes, copy all the classes below, to ensure that table styling also works*/

	table.tint1, table.tint1 td, caption.tint1, tr.tint1, th.tint1, td.tint1, div.tint1 { 

		background:#FBECFE; 

		border-color: #EFB4FC;

		/*color: black;*/

	}

	table.tint1 th {/*this is to ensure that th border colours are tint-defined in Mozilla and Opera, without over-writing background-colour*/

		border-color: #EFB4FC;

		background:#EFB4FC;

	}

/*END tint1 class*/	

	

	table.tint2, table.tint2 td, caption.tint2, tr.tint2, th.tint2, td.tint2, div.tint2 { 

		background:#FBF5E7/*efedc8*/;

		border-color: #F4E1B5/*e6e4bd*/;

	}

	table.tint2 th {

		background-color: #F4E1B5;

		border-color: #F4E1B5;

		color:#000;

	}

		

	table.tint3, table.tint3 td, caption.tint3, tr.tint3, th.tint3, td.tint3, div.tint3 { 

		background:#D1E4DE; 

		border-color:#A2C8BC;	

	}

	table.tint3 th {

		background:#A2C8BC;

		border-color: #A2C8BC;

		color:#000;

	}	

	table.tint4, table.tint4 td, caption.tint4, tr.tint4, th.tint4, td.tint4, div.tint4 { 

		background:#e8e8e8; 

		border-color: #d8d8d8;

	}

	table.tint4 th {

		background:#d8d8d8;

		border-color: #d8d8d8;

	}

	table.tint1 tr.tint0 td,

	table.tint2 tr.tint0 td,

	table.tint3 tr.tint0 td,

	table.tint4 tr.tint0 td,

	table.tint1 td.tint0,

	table.tint2 td.tint0,

	table.tint3 td.tint0,

	table.tint4 td.tint0 {background:#fff;}

	

div.divspacer {margin-bottom:.5em;}	

/*Forces a top alignment in the homepage images*/

#content.Homepage img.floatLeft {margin:0 .5em .4em 0;}

		

		/*FOR RUSSELL ASDJUSTMENTS*/

		#content.Homepage .int_layout .leftcol col50 {width:48%;}

		/*FOR RUSSELL ASDJUSTMENTS*/

		

/*END TINT classes*/

/*Right-hand column styles*/

#sub h4 {color:#000;}



#content {overflow:hidden;}

#content .contact_snippet_details_4 img {margin:.3em .3em 0 0;}





#sub div.relatedItem

{

border:solid 1px #EFB4FC;

background:#FBECFE;

padding:5px;

margin-bottom:5px;

}

#sub div.relatedItem h5

{

color:#000;

padding:0px;

margin:0px;

}

#sub div.relatedItem p

{

padding:6px;

}

#sub div.relatedItem ul

{

padding:0px;

margin:0px;

}



#sub div.featuredItem h4

{

color:#000;

padding:0px;

margin:0px;

}



/* physx HOMEPAGE STYLES */











#physx-search

{

	background:#e6f7fc;

	padding:.6em 1em 1em 1em;

}

.rightcol .brief {float:left; width:100%; padding:0 0 0 0;}
.rightcol div.brief {border-bottom:solid 1px #9838ad;}

.rightcol .brief img{ float:left; padding:0 1em .5em 0;margin:.5em 0 0 0;}





/*

Amendments for Contact/Profile pages

*/

#content div.tabset_content {width:100%;}



.contact_point_address .contact-point-address span.location {padding:0; margin:0;}

.contact_point_address .contact-point-address .BuildingAddress {margin:0; padding:0; float:left;}


div.int_layout p   {
	margin-bottom: 1.2em;
	}
	
	div.int_layout ul {
	clear: none;	/* the default ul.none has a clear: right onit */
	margin-bottom: 1.2em;
		}

div.int_layout li	{ /* there seemed to be some extra padding on these */
	padding-bottom: 0;
	padding-top: 0;
	}
	
#physx-news
{
        background:#FBECFE;
	border: solid 1px #EFB4FC;
	margin:0;
	margin-top:1em;
}

#physx-news p
{
	margin:0;
	margin-top:.5em;
}

#physx-local
{
	margin:0;
	margin-top:2em;
	padding:1em;
        background:#777;
        border: solid 1px #000;
        color:#fff;
}

#physx-local a
{
	color:#fff;
}

#physx-welcome-hp {
        margin:0;

	background:#fff url(/newsandevents/resources/ExoPlanete01_L.jpg) no-repeat;
	background-position: top center;
        padding-top:205px;
        padding-left:10px;
        padding-bottom:0px;
        padding-right:10px;

        margin-bottom:.5em;

}

#physx-welcome {

	margin:0;

	background:#000000 url(../images/physx-welcome-image.jpg) no-repeat;

	padding-top:220px;	
	
	margin-bottom:.5em;

}

#physx-welcome-new {
        margin:0;
	overflow: hidden;

        background-color:#FFF;
        padding-top:0px;
        padding-left:0px;
        padding-bottom:0px;
        padding-right:0px;
	text-align: center;
}
#physx-welcome-new img{
	text-align: center;
	vertical-align: middle;
}


#physx-welcome-text p{

color:#ffffff;

margin-bottom:.5em;

}

#physx-welcome-text h3{

color:#ffffff;

}

#physx-welcome-text a{

color:#ffffff;

}

#physx-welcome-text-hp p{

color:#ffffff;

margin-bottom:.5em;

}

#physx-welcome-text-hp h3{

color:#ffffff;

}

#physx-welcome-text-hp a{

color:#ccccff;

}

#physx-welcome-text-hp h4{

color:#ffff00;

}


.physx-welcome ul {

	position: absolute;

	top: 150px;

	left: -10px;

	padding: 0;

	list-style: none;

}

.physx-welcome ul li {

	padding: 0 0 0 1.5em;

	background: url(../images/link-icon.gif) no-repeat left 1px;

}

#physx-observatory

{

	background:#9838ad url(../images/physx-observatory.jpg) no-repeat;

	padding:1em;

	margin-top:2em;

}

#physx-observatory h4

{

	padding-left:60px;

	color:#ffffff;

}

#physx-observatory p

{

	padding-left:60px;

	color:#ffffff;	
	margin-bottom:0em;

}

#physx-observatory a

{

	color:#ffffff;	

}

.physx_home h4 a:link,

.physx_home h4 a:active,

.physx_home h4 a:hover,

.physx_home h4 a:visited

{

	color:#000000;

}

		.physx_home p
		{
			
		}
		.physx_home h4
		{
			padding-top:0em;
		}
		
/* ---------------------------------- */

a:link.researchLink { color:#000; }
a:active.researchLink { color:#000; }
a:hover.researchLink { color:#000; }
a:visited.researchLink { color:#000; }

ul.nolisttopgap { margin-top:-.4em; }

/* ---------------------------------- */

div.video_thumb { position:relative; }
div.play_button { position:absolute; left:5px; top:5px; background: url(/teachingandlearning/resources/test/play.png) transparent scroll 0% 0% repeat; width: 58px; height:58px; }

/* ---------------------------------- */
